## golang-github-maruel-natural 1.1.0

=== debian/changelog ===
golang-github-maruel-natural (1.1.0-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Daniel Milde <daniel@milde.cz>  Tue, 27 Sep 2022 23:07:54 +0200

golang-github-maruel-natural (1.1.0-2) unstable; urgency=medium

  * d/copyright: fixed name

 -- Daniel Milde <daniel@milde.cz>  Wed, 21 Sep 2022 22:48:58 +0200

golang-github-maruel-natural (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 1019659)

 -- Daniel Milde <daniel@milde.cz>  Tue, 13 Sep 2022 09:24:31 +0200
