=== debian/control ===
Source: golang-github-maruel-natural
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-maruel-natural
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-maruel-natural.git
Homepage: https://github.com/maruel/natural
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/maruel/natural

Package: golang-github-maruel-natural-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Natural sorting (natsort) in Go (library)
 natural
 .
 Yet another natural sort, with 100% test coverage and a benchmark. It
 **does notallocate memory**, doesn't depend on package sort and hence
 doesn't depend on reflect. It is optimized for speed.
